div {
    text-align:center;
    vertical-align: middle;
}

.fact{
    margin: 10px;
    float:left;
    width: 40%;
    height: 120px; 
    text-align:center; 
    background-color: wheat; 
    font-style: italic; 
    border-radius: 50%; 
}

#funFacts {

    font-size: 19pt;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 45px;
	text-shadow: 0 2px white, 0 3px #777

}